.ramka {
	border: 1px solid #EFD53A;
}
.ramka_vnutr {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EFD53A;
	border-bottom-color: #EFD53A;
}

.ramka_podval {
	border: 1px inset #EFD53A;
}
a.nav:link {
	font: 11px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
}
a.nav:active {
	font: 11px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
}
a.nav:visited {
	font: 11px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
}
a.nav:hover {
	font: 11px Verdana, Geneva, sans-serif;
	color: #FC3;
	text-decoration: none;
}
.td_nav {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	font: 14px "Comic Sans MS", cursive;
	color: #FC8D1F;
}
.podval {
	font: 10px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
}
.zag {
	width: 500px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 50px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-bottom-style: groove;
	border-bottom-color: #FC0;
	text-align: right;
	color: #333;
	font: bold 14px Tahoma, Geneva, sans-serif;
	float: left;
}
.zaglav {
	text-align: center;
	color: #FFF;
	font: bold 12px Verdana, Geneva, sans-serif;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

.nav_td {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FC3;
}
.clic {
	font: italic 12px Verdana, Geneva, sans-serif;
	color: #006;
	text-align: center;
}
.pic {
	border: 1px outset #596B75;
}
.pic_left {
	border: 1px outset #596B75;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 3px;
}

a.ref:link {
	font: 12px Verdana, Geneva, sans-serif;
	color: #008BCE;
	text-decoration: none;
}
a.ref:visited {
	font: 12px Verdana, Geneva, sans-serif;
	color: #008BCE;
	text-decoration: none;
}
a.ref:hover {
	font: 12px Verdana, Geneva, sans-serif;
	color: #EA4609;
	text-decoration: none;
}
a.ref:active {
	font: 12px Verdana, Geneva, sans-serif;
	color: #008BCE;
	text-decoration: none;
}
.topkennel {
	font: oblique 11px Verdana, Geneva, sans-serif;
	color: #000;
	text-align: right;
	padding-top: 1px;
	padding-right: 25px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.contact {
	font: bold 12px Verdana, Geneva, sans-serif;
	color: #333;
	text-align: center;
}
.tx_top {
	font: 14px Tahoma, Geneva, sans-serif;
	color: #333;
	text-align: justify;
}
.tx_gen {
	font: 14px Verdana, Geneva, sans-serif;
	color: #1C1E35;
	text-align: justify;
}
.tx_gen_mid {
	font: 14px Verdana, Geneva, sans-serif;
	color: #1C1E35;
	text-align: center;
}
.mid_nadp {
	color: #033;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
}


.dat {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #FF0000;
}
.pic_ua {
	border: 1px solid #FC3;
}
